\chapter*{Série 9}

\begin{exercise}
    Soient $f : \R \longrightarrow \R$ différentiable et \[ g(x,y) = xy f\left(( \frac{x + y}{xy} \right), \text{ pour } x,y \neq 0. \] Montrer que \[ x^2 \frac{\partial g}{\partial} - y^2 \frac{\partial g}{\partial y} = hg \] avec $h : \R^2 \longrightarrow \R.$ Trouver $h.$
\end{exercise}

\begin{exercise}
    Soit $f$ l'application 
    \begin{align*}
        f : \R^3 &\longrightarrow \R^3 \\
        (x,y,z) &\mapsto (x+y+z, x^2 + y^2 + z^2, x^3 + y^3 + z^3).
    \end{align*}
    Pour quels vecteurs $a \in \R^3$ la différentielle $d_a f$ n'est-elle \emph{pas} bijective ?
\end{exercise}

\begin{exercise}
    Soit l'application $f : \R^n \longrightarrow \R$
\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}